@charset "UTF-8";
/* ｃｓｓ */
.pureCssMenum {
  z-index: 999;
}

#main {
  width: 800px;
  height: 480px;
  position: relative;
  overflow: hidden;
  background-color: #000;
}
#main .left {
  width: 136px;
  height: 480px;
  background-color: #000;
  position: fixed;
  top: 108px;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  z-index: 2;
}
#main .left-link {
  position: fixed;
  top: 123px;
  width: 110px;
  height: 250px;
  z-index: 3;
  padding-left: 15px;
}
#main .left-link h1 {
  font-size: 18px;
  margin-top: 0;
  font-weight: 300;
  margin-bottom: 25px;
  line-height: 1.2;
}
#main .left-link h1 a {
  color: #fff;
  text-decoration: none;
}
#main .left-link h1 a:hover {
  color: #02E017;
}
#main .left-link ul li {
  font-size: 14px;
  list-style: none;
  margin-bottom: 5px;
  font-weight: 300;
}
#main .left-link ul li a {
  text-decoration: none;
  color: #f3f3f3;
  text-shadow: 2px 2px 3px #000;
}
#main .left-link ul li a:hover {
  color: #02E017;
}
#main .inner-model {
  width: 800px;
  height: 3000px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#main .inner-model section {
  width: 800px;
  height: 480px;
  overflow: hidden;
}
#main .inner-model section#model-top img:hover {
  margin-top: -480px;
}
#main .inner-model section#spec .inner-2 {
  width: 645px;
  height: 460px;
  padding-top: 20px;
  float: right;
  background-color: #000;
}
#main .inner-model section#spec .inner-2 h1 {
  font-weight: 300;
  font-size: 25px;
  margin-bottom: 20px;
  border-left: solid 3px #f00;
  padding-left: 10px;
  color: #fff;
}
#main .inner-model section#spec .inner-2 .spec-inner {
  height: 300px;
  overflow-y: scroll;
  background-color: #000;
}
#main .inner-model section#spec .inner-2 .spec-inner table {
  width: 98%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #000;
  empty-cells: show;
}
#main .inner-model section#spec .inner-2 .spec-inner table td {
  line-height: 1.2;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0.3em 1em;
  font-size: 10px;
  background-color: #000;
  font-family: "ＭＳ Ｐゴシック";
  color: #fff;
}
#main .inner-model section#spec .inner-2 .spec-inner .sp-at {
  width: 610px;
  font-size: 10px;
  color: #ccc;
  margin-top: 20px;
}
#main .inner-model section#gallery-1 .inner-2 {
  width: 645px;
  height: 460px;
  padding-top: 20px;
  float: right;
}
#main .inner-model section#gallery-1 .inner-2 h1 {
  font-weight: 300;
  font-size: 25px;
  margin-bottom: 20px;
  border-left: solid 3px #f00;
  padding-left: 10px;
  color: #fff;
}
#main .inner-model section#gallery-1 .inner-2 .gr ul li {
  width: 120px;
  height: 80px;
  margin-bottom: 10px;
  border: solid 1px #ccc;
  margin-right: 5px;
  float: left;
  list-style: none;
}
#main .inner-model section#gallery-1 .inner-2 .gr ul li img {
  width: 120px;
  height: 80px;
}
#main .inner-model section#gallery-1 .inner-2 .gr ul li :nth-child(5n) {
  margin-right: 0;
}
